body {
  padding: 0; font-family: Arial, Helvetica, sans-serif; background:#eee;
  font-size: 14pt;
  line-height: 16pt;
}
* {#box-sizing: border-box; margin: 0 auto; padding:0;}
[class*="sprite-"], [class*="spritebf-"]:before,
.checkbox-2.new-width {
  background-image: url(img/sprite-1.png);
  background-repeat: no-repeat;
  background-size: 350px 175px;
}
[class*="sprite2-"], [class*="sprite2bf-"]:before, [class*="sprite2af-"]:after,
.box-4 .checkbox-2 {
  background-image: url(img/sprite-2.png);
  background-repeat: no-repeat;
  background-size: 150px 75px;
}
header{
  display: table;
  width: 100%;
  height: 80px;
  background: #f1f1f1;
  border-bottom:1px solid #e5e5e5;
}
header .cell {
  display: table-cell;
  vertical-align: middle;
  padding: 0 15px;
}
header .cell-1 {
  width: 38%;
  text-align: left;
}
header .cell-2 {
  width: 45%;
}
header .cell-3 {
  width: 17%;
  text-align: right;
}
.logo-icon{
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 0 0 0 0;
  background: url(img/icon-logo-2.png) no-repeat;
  background-size: contain;
  background-position: center
}
.lbl-1{
  display: inline-block;
  width: calc(100% - 75px);
  text-transform: uppercase;
  font-weight: bold;
  font-size: 17pt;
  color: #4285f4;
    /* color: #ea4335; */
  text-shadow: 0px 2px 1px #999999;
}
.lbl-1 i {
  display: block;
  font-size: 10pt;
  line-height: 12pt;
  text-transform: none;
  margin: 6px 0 0 0;
  font-weight: 400;
  text-shadow: none;
}
.box-search {
  display: table;
  width: 100%;
  height: 35px;
}
.box-search .txt-2{
  display: table-cell;
  height: 100%;
  border: 1px solid #cdcdcd;
  border-right: none;
  line-height: 35px;
  vertical-align: middle;
  padding: 0 10px;
  width: 100%;
}
.pane-custom-search {
  display: table-cell;
  width: 40px;
  height: 100%;
  border: none;
  background: #fff;
  vertical-align: middle;
  border: 1px solid #cdcdcd;
  border-style: solid none;
  text-align: center;
  position: relative;
}
.spritebf-timnangcao {position: relative; height:100%;}
.spritebf-timnangcao:before {
  content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-top-color: #ccc;
    border-bottom-width: 2px;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.background-popup {display: none;}
.background-popup.show{
  display: block;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top:0;
  left: 0;
  background: rgba(0,0,0,0.2);
  z-index: 3;
}
.pane-custom-search .frm-1{
  position: absolute;
    width: 62vw;
    min-width: 750px;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 3px #ccc;
    top: 100%;
    right: -10vw;
    z-index: 4;

    transform: scale(0,0);
    opacity: 0;
  
    transform-origin: right top ;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    margin-top:10px;
    font-size: 9.5pt;
}
.pane-custom-search .frm-1.show{
  transform: scale(1,1);
  opacity: 1;
}
.frm-1.show .div-top-arrow:before {right: calc(10vw + 14px);}
.frm-1.show .div-top-arrow:after {right: calc(10vw + 15px);}
.frm-1 input, .frm-1 select, .frm-1 button {outline: none;}
.box-search .spritebf-search{
  display: table-cell;
  width: 80px;
  height: 100%;
  border: none;
  background: #4585f3;
  vertical-align: middle;
}
.spritebf-search:before{
  content:'';
  display: inline-block;
  width: 21px;
  height:21px;
  background-position: -148px -8px;
  margin: 0 auto;
}
.box-module-list {
  display: inline-block;
  text-align: center;
  margin-right: 10px;
  width: 50px;
  position: relative;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.box-module-list:hover{
    border-radius: 2px;
    box-shadow: 0px 0px 2px #aaa;
    background-color: #fff;
}
.icon45x45.spritebf-module-list:before {
  width: 30px; height:30px; transform: translate(-50%,-50%);
  background-position: -2px -2px;
}
.box-module-list .list-3{
  position: absolute;
  top: 98%;
  right: -1px;
  min-width: 250px;
  z-index: 2;
  transform: scale(0,0);
  opacity: 0;
  border: 1px solid #ccc;
  box-shadow: 0px 0px 3px #ccc;
  transform-origin: right top ;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin-top:10px;
  background: #fff;
}
.box-module-list:hover .list-3 {
  opacity: 1;
  transform: scale(1,1);
}
.icon45x45 {
  display: inline-block;
  width: 40px;
  height: 40px;
  border: none;
  position: relative;
  z-index: 2;
  margin-top:5px;
}
.item-3 {
  display: -webkit-inline-box;
  width: 44%;
  background-color: transparent;
  -webkit-box-orient: vertical;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  text-align: center;
  border-radius: 5px;
  float: left;
  margin: 4% 0 2% 4%;
  text-decoration: none;
  border: 1px solid transparent;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
.item-3:hover {
  border: 1px solid #d0d0d0; 
  background: #efefef;
}
.img-4 {
  width: 50px;
     height: 40px; 
     object-fit: contain; 
     display: block; 
     margin: 5px auto 5px auto; 
}
.lbl-9 {
  font-size: 8.5pt;
  color:#666;
  display: -webkit-inline-box;
  height: 32px;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 10px;
  line-height: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-pack: start;
}
.iconix45{display: inline-block; width: 90%; margin: 0 auto; }
.iconix45:before {
  content: '';
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: 10px auto 5px auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.icon45x45:before {
  content:'';
  display: inline-block;
  width: 50%; height:50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-40%,-50%);
  z-index: -1;
}
.spritebf-notification{
  background-color: #6d6d6d;
  border-radius: 50%;
  float: right;
  position: relative;
}
.spritebf-notification:before {
  background-position: -44px -8px;
}
.lbl-10 {
  background: #ff5b5b;
  color: #fff;
  font-size: 9pt;
  width: 20px;
  display: inline-block;
  text-align: center;
  line-height: 20px;
  border-radius: 50%;
  position: absolute;
  top: -5px; right: -5px;
}
.hide {display: none !important;}
.box-notification {
  position: absolute;
  top: 100%;
  right: 0px;
  width: 260px;
  background: #fff;
  border: 1px solid #ccc;
  box-shadow: 0px 0px 3px #ccc;
  z-index: -2;
  opacity: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transform: scale(0,0);
  transform-origin: right top;
  margin-top:10px;
}
.spritebf-notification:hover .box-notification {
  z-index: 2;
  opacity: 2;
  transform:scale(1,1);
}
.box-notification {list-style-type: none;}
.item-4 {
  clear: both;
  border-top: 1px dotted #e5e5e5;
  text-align: left;
  line-height: 13pt;
  display: inline-block;
  width: 100%;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
.item-4:hover{background: #eef4ff;}
.lbl-default {
    text-align: center;
    font-size: 10pt;
    text-transform: uppercase;
    font-weight: bold;
    color: #b0b0b0;
    background: #eee;
    padding: 10px 0;
    border-bottom: 1px solid #e5e5e5;
}
.link-2 {
  text-decoration: none;
  font-size: 8pt;
  color: #666;
  text-align: left;
  padding: 10px 15px;
  display: inline-block;
  width: 100%;
}
.lbl-17 {
  display: inline-block;
  width: 40px;
  height: 40px;
  background-color: #969696;
  color: #fff;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
  font-size: 10pt;
  margin: 0 10px 0 0;
  float: left;
  box-shadow: 1px 1px 1px #717171;
}
.chua-doc .lbl-17 {background-color:#969696;}
.lbl-17 ~ [class*="lbl-"]{width: calc(100% - 50px);}
.lbl-17 ~ .lbl-12, .lbl-17 ~ .lbl-13 {width: 35%;}
.lbl-17[class*="spritebf-status"]:before{
  content:'';
  display: inline-block;
  width: 24px; height: 24px;
  margin: 8px 0 0 0;
}
.chua-doc .lbl-17.spritebf-status1 {background-color: #ea4335;}
.chua-doc .lbl-17.spritebf-status2 {background-color: #34a853;}
.lbl-17.spritebf-status1:before { background-position: -75px -6px;}
.lbl-17.spritebf-status2:before {background-position: -110px -6px;}
.lbl-11 {
   font-size: 9pt;
   width: 100%;
   clear: both;
  display: -webkit-inline-box;
  height: 32px;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 17px;
  -webkit-box-orient: vertical;
  -webkit-box-pack: center;
}
.chua-doc .lbl-11, .chua-doc .lbl-12 {
  font-weight: bold;
  color: #000;
}
.lbl-12 {
  width: 50%;
  float: left;
  color: #b5b5b5;
}
.lbl-13 {
  display: inline-block;
  float: right;
  color: #4285f4;
  text-decoration: underline;
  text-align: right;
}
.lbl-13 i{
  font-style: normal;
  font-size: 10pt;
}
.chua-doc .lbl-13{
  font-weight: bold;
}
.link-3 {padding: 10px; text-decoration: none; font-size: 9pt; color:#4285f4; display: block; text-align: center; background: #eee;}
.lbl-2 {
  display: inline-block;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 1px 2px 1px #888;
}
.img-avatar {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.box-userinfo {
    display: inline-block;
    width: 60px;
    float: right;
    position: relative;
}
.box-userinfo .box-2 {
  position: absolute;
  top: 100%;
  right: 0;
  background: #fff;
  border: 1px solid #ccc;
  box-shadow: 0px 0px 3px #ccc;
  width: 330px;
  margin-top:10px;
  z-index: 1;
  opacity: 0;
  transform: scale(0,0);
  transform-origin: right top;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
.box-userinfo:hover .box-2 {
  transform: scale(1,1);
  opacity: 1;
}
.box-2 .row-type1 {
      display: inline-block;
    width: 100%;
    clear: both;
    padding: 0 10px;
}
.lbl-15{
    display: inline-block;
    width: 25%;
    float: left;
    position: relative;
    border-radius: 50%;
    overflow: hidden;
    margin: 10px 0 10px 0;
    border: 1px solid #dadada;
}
.lbl-15 img{
  display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.link-4 {
  position: absolute;
    bottom: 0;
    left: 0;
    text-decoration: none;
    font-size: 7pt;
    width: 100%;
    text-align: center;
    color: #fff;
    background: rgba(0,0,0,0.5);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.link-4:hover {background: rgba(0,0,0,0.8);}
.lbl-14 {
  padding: 15px 0px 8px 10px; font-size: 9pt; text-align: left;
  display: inline-block;
  width: 75%;
}
.lbl-14a {
  display:block;
  font-weight: bold;
}
.lbl-14b {
  display: block;
  color: #666;
  margin: 3px 0;
}
.lbl-14c{
    display: block;
    text-transform: uppercase;
    font-size: 8.5pt;
    color: #555;
    font-weight: 600;
}
.row-type1.padding-type2 {
  padding: 12px 10px 8px 10px; background: #f5f5f5; 
  border-top: 1px solid #c4c4c4;
}
.btn-1 {
  height: 30px; background: #f8f8f8; 
  border: 1px solid #c6c6c6;
  color:#666;
  font-size: 9pt;
    padding: 0 12px;
  border-radius: 3px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
.btn-1.clr-1{
    background: #4585f3;
    color: #fff;
    border: none;
}
.box-userinfo .btn-1:nth-child(even){float: right;}
.box-userinfo .btn-1:nth-child(odd){float: left;}
.box-userinfo .btn-1:hover{background: #4585f3; color:#fff;}
.box-userinfo .btn-1.clr-1:hover{background: #1354c5;}
.div-top-arrow {    
    position: absolute;
    display: block;
    width: 100%;
    height: 10px;
    background: transparent;
    top: -9px;}
.div-top-arrow:before {
content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border: 9px solid transparent;
    border-bottom-color: #ccc;
    position: absolute;
    bottom: 0px;
    right: 14px;
    z-index: 1;
    }
.div-top-arrow:after {
  content: '';
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-bottom-color: #fff;
    position: absolute;
    bottom: 0;
    right: 15px;
    z-index: 2;
}
.box-notification .div-top-arrow:after { border-bottom-color: #eee;}
.lbl-3 {
    margin: 0 auto;
    text-align: left;
    text-transform: uppercase;
    font-size: 13pt;
    font-weight: bold;
    padding: 5px 0 0 0;
    display: -webkit-inline-box;
    height: 43px;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-box-pack: center;
    -webkit-box-align: start;
    line-height: 17px;
    width: 100%;
    position: relative;
}
.sub-header .col-1{ border-bottom: 1px solid #e5e5e5;}
.control-view1 {
  display: inline-table;
  padding: 0px 5px;
  background: linear-gradient(to bottom,#f5f5f5,#f1f1f1);
  border: 1px solid rgba(0,0,0,0.1);
  border-radius: 2px;
  height: 28px;
  float: left;
  min-width: 80px;
  text-align: center;
  position: relative;
}
.control-view1 ~ .control-view1  {margin-left: 10px;}
.group-control-1 {display: none; transition: all 0.5s; -webkit-transition: all 0.5s;}
.group-control-1.show {display: inline-block; margin-left:11px; border-radius: 2px; overflow: hidden; float: left;}
.group-control-1 .control-view1:first-child {border-left: 1px solid rgba(0,0,0,0.1);}
.group-control-1 .control-view1 {border-radius: 0; padding-left:15px; padding-right: 15px; border-left: none; margin-left:0;}
.lbl-19 {font-size: 9pt;}
.icon12x12 {
  display: inline-block; width: 12px; height:12px; 
}
.checkbox-3 {
  all: unset; box-sizing: border-box;
  display: inline-block; width: 12px; height:12px; 
  border: 1px solid rgba(155,155,155,.57); background:#fff;
  position: relative;
  margin: 0 0 -2px 0;
}
.checkbox-3:checked:before{
  content:'✔';
  color:#4285f4;
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 13pt;
  line-height: 12pt;
}
.box-3 {display: none;}
.control-view1:hover .box-3{
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
  background: #fff;
  z-index: 1;
  border: 1px solid #dcdcdc;
  border-radius: 2px;
  display: block;
  box-shadow: 1px 1px 1px #999;
}
.label-checkbox-4 {
  display: block;
    text-align: left;
    padding: 7px 10px;
    font-size: 10pt;
    color: #333;
}
.label-checkbox-4:first-child {padding-top:12px;}
.control-view1.spritebf-dropdown:after {
  content: '';
  display: inline-block;
  border: 5px solid transparent;
  border-top-color: #9f9f9f;
  margin: 0 0 0 12px;
  border-bottom-width: 2px;
}
.sprite-refresh {background-position: -317px -22px;}
.sprite-phancong {background-position: -334px -35px;}
.sprite-donvi-2{background-position: -317px -35px;}
.sprite-ketthuc {background-position: -316px -51px;}
.sub-header .col-2 {padding: 10px 0;}
.radio-2 {
  all: unset; box-sizing: border-box;
  display: inline-block; width: 13px; height:13px; 
  border: 1px solid rgba(155,155,155,.57); background:#fff;
  position: relative;
  margin: 0 5px -2px 0;
  border-radius: 50%;
}
.radio-2:checked{border-color:#4285f4;}
.radio-2:checked:before{
  content:'';
  background-color:#4285f4;
  position: absolute;
  top: 2px;
  left: 2px;
  width: 7px;
  height: 7px; border-radius: 50%;
}
.box-6 {
    text-align: left;
    display: table;
    width: 100%;
}
.frm-inputs {
    display: inline-block;
    clear: both;
    padding: 20px 15px 0px 15px;
    width: 100%;
}
.table-1 {
      display: table;
    width: 100%;
    table-layout: fixed;
    margin: 0 0 0 0;
}
.table-1 .col{
  display: table-cell;
    vertical-align: top;
    padding: 0 15px;
}
.table-1 .col-1{    width: 56%;
    padding-left: 0; padding-top:5px;}
.table-1 .col-2{    width: 44%; position: relative;}
.table-1 .col-2:before{   content:''; display: block; width: 0px; height:100%; position: absolute; top:0%; left: 0; border-left: 1px dotted #e5e5e5;}
.dropdown-1{
    display: table-cell;
    width: 100%;
    min-height: 30px;
    border-color: #dedede;
    background: transparent;
    border: none;
    border-bottom: 1px solid #dedede;
}
.control-view2{
    position: relative;
    padding: 20px 0 5px 0;
    margin: 10px 0 0 0;
}
.txt-1{
    border: none;
    border-bottom: 1px solid #dedede;
    padding: 0;
    height: 35px;
    width: 100%;
    padding-top:10px;
    padding-left: 100px;
}
.lbl-placeholder-1{
    display: block;
    text-align: left;
    color: #999;
    position: absolute;
    bottom: 13px;
    line-height: 10px;
    left: 40px;
}
/*.txt-1:not(:placeholder-shown) ~ .lbl-placeholder-1{opacity: 1;}
.txt-1:placeholder-shown ~ .lbl-placeholder-1{opacity: 0;}*/
.box-7 {padding: 0;}
.group-control-2 {
  line-height: 20px;
  display: inline-block;
  width: 100%;
  clear: both;
}
.lbl-22 {
  display: block;
  width: 100%;
  text-align: left;
  padding: 10px 0 5px 0;
  color:#888;
}
.radio-1 {
  margin: 0;
    display: inline-block;
    width: 33.3%;
    float: left;
}
.radio-1 input{
      all: unset;
    display: block;
    width: 35px;
    text-align: center;
    height: 35px;
    border-radius: 50%;
    margin: 0 auto;
    position: relative;
    border:1px solid #888;
    box-sizing: border-box;
}
.radio-1 input:before{ 
      content: '';
    display: inline-block;
    width: 21px;
    height: 21px;
    position: absolute;
    top: 6px;
    left: 6px;
}
.radio-1 .spritebf-chuaphancong:before{ background-position: -251px -6px;}
.radio-1 .spritebf-daphancong:before{ background-position: -288px -6px;}
.radio-1 .spritebf-all:before {background-position: -217px -6px;}
.radio-1 input:checked{border-color:transparent;}
.color-1 input:checked {background-color: #4585f3;}
.color-2 .radio-1 input {border-color:#aaa; border-radius: 3px; width: 35px; height:35px;}
.color-2 .radio-1 input:checked {/*border-color: #34a853;*/ border-color: #f8be6b;}
.color-2 .radio-1 input:before {top:6px; left:6px;}
.color-1 input:checked ~ span {color: #4585f3;}
.color-2 .radio-1 input ~ span{color: #6f6f6f;}
.radio-1 .spritebf-chuaphancong:checked:before{ background-position: -251px -41px;}
.radio-1 .spritebf-daphancong:checked:before{ background-position: -288px -41px;}
.radio-1 .spritebf-all:checked:before {background-position: -217px -41px;}
.radio-1 .spritebf-xuly-chua:before{background-position: -7px -76px;}
.radio-1 .spritebf-xuly-dang:before{ background-position: -42px -76px;}
.radio-1 .spritebf-xuly-quahan:before{background-position: -112px -76px;}
.radio-1 .spritebf-xuly-denhan:before{background-position: -147px -76px;}
.radio-1 .spritebf-xuly-tronghan:before{background-position: -182px -76px;}
.radio-1 .spritebf-xuly-daxong:before{background-position: -77px -76px;}

.radio-1 .spritebf-xuly-chua:checked:before{background-position: -7px -113px;}
.radio-1 .spritebf-xuly-dang:checked:before{ background-position: -42px -113px;}
.radio-1 .spritebf-xuly-quahan:checked:before{background-position: -112px -113px;}
.radio-1 .spritebf-xuly-denhan:checked:before{background-position: -147px -113px;}
.radio-1 .spritebf-xuly-tronghan:checked:before{background-position: -182px -113px;}
.radio-1 .spritebf-xuly-daxong:checked:before{background-position: -77px -113px;}
.radio-1 span{
      color: #333;
    display: inline-block;
    padding: 5px;
    font-size: 9pt;
}
.checkbox-4 {
  display: inline-flex;
    justify-content: start;
    align-items: center;
    width: 100%;
    float: left;
    text-align: left;
    line-height: 20px;
    padding: 20px 0 20px 0;
}
.checkbox-4 input{
  all: unset;
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 0 10px 0 0;
}
.checkbox-4 span{display: inline-block; margin:0;}
.checkbox-4 input:checked ~ span{/*color:#4585f3; */font-weight:500;}
.spritebf-danhdausao:before {    background-position: -217px -76px;}
.spritebf-tepdinhkem:before {    background-position: -252px -76px;}

.spritebf-danhdausao:checked:before { background-position: -217px -113px;}
.spritebf-tepdinhkem:checked:before { background-position: -252px -113px;}
.box-8{
    clear: both;
    text-align: left;
    width:100%;
    padding: 15px 0 0 0;
    display: flex; align-items: flex-start; 
    justify-content: space-around; margin-top: 30px;
}
.box-8 .date-1{margin-top:0;}
.lbl-21b {
  display: inline-block;
  width: 5px;
  height: 1px;
  border-bottom: 1px solid #666;
  margin: 12px 5px 0 5px;
}
.icon-input-1 {padding-left: 40px; position: relative;}
.icon-input-1 .icon30x30 {display: inline-block; width: 30px; height:30px; position: absolute; bottom:5px; left:0;}
.icon30x30.sprite-searchlist {bottom:0; background-position: -3px -37px;}
.sprite-date-1 {background-position: -38px -37px;}
.sprite-keyword {background-position: -73px -37px;}
.sprite-donvi-1 {background-position: -108px -37px;}
.sprite-kyhieu{background-position: -143px -37px;);}
.sprite-cvtheodoi {background-position: -178px -37px;}
.dropdown-1:focus, .date-1:focus, .lbl-23:focus, .txt-1:focus {border-bottom-color:#4585f3;}
.date-1 {
   width: 35%;
   min-width: 125px;
    float: left;
    height: 25px;
    border: none;
    border-bottom: 1px solid #dedede;
    border-color: #dedede;
    text-align: center;
    margin-top: 10px;
}
.lbl-23 {
  display: block;
    margin: 0;
    height: 25px;
    border: 1px solid #dedede;
    border:none;
    margin-left:-5px;
    color:#888;
}
.box-9{
    display: inline-block;
    background: #f2f2f2;
    background: #f3f3f3;
    width: 100%;
    margin: 0 -15px;
    padding: 10px 15px;
    text-align: right;
    border-top: 1px solid #f1efef;
}
.box-9 .spritebf-search{
    height: 35px;
    width: 100px;
    border-radius: 3px;
    color: #fff;
    line-height: 35px;
}
.box-9 .spritebf-search:before {margin: -5px 0px -5px 0;}
.btn-2{
    height: 35px;
    padding: 0 12px;
    border: 1px solid #d8d8d8;
    background: transparent;
    border-radius: 4px;
    color: #949393;
    /*background: #f3f3f3;*/
    background: #fff;
    margin-right:10px;
    float: left;
}
.spritebf-refresh:before {
    content: '';
    display: inline-block;
    width: 21px;
    height: 21px;
    background-position: -325px 3px;
    margin: -5px 0px -5px 0;
}
/*start: tab ket qua tim kiem */
.box-11 {
  display: inline-block; width: 100%; clear: both;padding: 10px 15px; font-size: 10pt; color:#555;
}
.lbl-26 {margin: 10px 0 10px 0;}
.lbl-26b {
  display: inline-block;
    background: #f3f3f3;
    font-size: 8pt;
    padding: 0 0 0 8px;
    line-height: 16pt;
    border-radius: 2px;
    border: 1px solid #ddd;
    cursor: default;
}
.lbl-26b i{
      font-style: normal;
    color: #999;
    font-size: 7.5pt;
}
/*end: tab ket qua tim kiem */
/*start: footer*/
footer {
      background: #f1f1f1;
    display: inline-block;
    #width: 100%;
    /*clear: both;*/
    float: left;
    border-top: 1px solid #e5e5e5;
    padding: 10px 15px;
        font-size: 9pt;
    color: #666;
	font-weight:bold;
}
footer .cell-1 {
  display: inline-block;
  width: 40%;
  float: left;
}
footer .cell-2 {
  display: inline-block;
  width: 60%;
  float: right;
}
footer .logo-icon{
    float: left;
    margin: 3px 10px 0px 0;
}
.lbl-16a{
      text-transform: uppercase;
    /*font-weight: bold;*/
    color: #333;
}
.lbl-16b{display: block; color:#333;}
.lbl-16b b{font-weight: normal; color:#333;}
.lbl-16e{font-style: italic;}
.lbl-18{
    display: inline-block;
    width: 350px;
    margin: 5px auto 5px auto;
    float: left;
  }
.lbl-18a{
  display: inline-block;
  width: 30px;
  height: 30px;
  float: left;
  margin: 8px 10px 0px 0;
}
.lbl-18b{    
    font-size: 13pt;
    color: #0060af;
    line-height: 18pt;
    display: block;
    text-decoration: none;
    margin-top: 2px;
  }
.lbl-18c{ 
  font-size: 8pt;
  display: block;}
.sprite-telephone{background-position: -282px -73px;}
.sprite-mail{background-position: -318px -73px;}

/*start: layout row2col */
.row2col {display: inline-block; width: 100%; clear: both; float: left;}
.row2col .col{}
.row2col .col-1{display: inline-block; width: 20%; float: left; padding: 0 15px;}
.row2col .col-2{display: inline-block; width: 80%; float: right;}
.row2col.style2 .col-1{padding: 0;}/*style1B*/
.row2col.style2 .col-2{min-height: calc(100vh - 213px);
    border-left: 1px solid #ddd;}/*style1B*/
/*  end: layout row2col*/

/*start: DS don thu: icon loai file dinh kem; */
.spritebf-fileimage:before{background-position: -294px -105px;}
.spritebf-filepdf:before{background-position: -315px -105px;}
.spritebf-fileexcel:before{background-position: -335px -105px;}
.spritebf-fileword:before{background-position: -294px -125px;}
.spritebf-powerpoint:before{background-position: -315px -125px;}
.spritebf-filedefault:before{background-position: -335px -125px;}
/*  end: DS don thu: icon loai file dinh kem; */

/*nut back*/
.sprite-back { background-position: -333px -22px;}

/*thinh*/
.control-view1.btn-text.btn-submit {float: right;margin-right: 15px;}